telescope 0.4.0-1

A test/spec library for Lua.

Version 0.4.0-1 of telescope was uploaded 5 years ago. For lua >= 5.1

Available Downloads